<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448854</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>305079</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-06</com:ApplicationDate>
  <com:RegistrationDate>2009-04-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2027-06-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BLUE MARLIN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na magnetických, elektronických a optických nosičích, související software a hardware, elektronické a datové sítě, multimediální aplikace, 2D animace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, software pro počítače, s výjimkou softwaru pro veškeré průmyslové tvůrčí i analytické a diagnostické aplikace a s výjimkou veškerých zdravotnických aplikací, programové vybavení pro informační technologie a pro komunikaci, nahrané zvukové a nebo obrazové záznamy - to vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, výrobky z papíru, vyjma obalového materiálu z papíru, lepenky nebo kartónu, periodické a neperiodické publikace, knihy, časopisy, brožury, fotografie, plakáty, pohledy, kalendáře, manuály, samolepky, obtisky, umělohmotné tašky, tužky, pera a pastelky, papírové ubrousky a ubrusy, papírové tácky (určené nikoli pro použití v domácnosti), papírové vlajky, čepice a stínítka, informační a reklamní produkty v papírové formě, data a databáze obecně na papírových nosičích, umělecké nebo ozdobné předměty z papíru, vstupenky, klubové a prezentační karty z papíru, formuláře - to vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv a pokrývky hlavy v rámci této třídy - a pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, sportovní potřeby všeho druhu spadající do této třídy - a pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a propagační činnost, pořádání komerčních výstav se zaměřením na služby cestovního ruchu, inzertní činnost, reklamní materiály (aktualizace), předvádění zboží, reklamní agentura, aktualizování reklamních materiálů, rozšiřování a zasílání reklamních materiálů, především letáků, prospektů, katalogů, periodických a neperiodických publikací, tiskovin a různých vzorků, vydávání reklamních textů, rozhlasová a televizní reklama, prezentace uživatelů na stránkách Word Wilde Web v počítačové síti Internet pro účely maloobchodu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, analýzy nákladů - to vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování a zprostředkování cestovních služeb v rámci této třídy, provozování cestovní agentury, včetně služeb spojených s přepravou zavazadel a nákladů, organizační zajišťování a pořádání tématických a pobytových poznávacích a odborných zájezdů, vodáckých pobytů, prázdninových pobytů, vzdělávacích a speciálních pobytů, organizování redukčně kondičních zájezdů, informace o zájezdech a cestách, rezervace a prodej jízdenek, letenek a lodních lístků, místenek, poskytování informací o jízdních řádech a tarifech, poskytování informací o dopravních cestách a způsobech dopravy, průvodcovské služby, zprostředkování dopravy, rezervace a objednávky přeprav, vše v rámci této třídy, provoz cestovní kanceláře v rámci služeb zařazených v této třídě, poradenská činnost v rámci dopravních služeb cestovní kanceláře - vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agenturní činnost v oblasti kultury, pořádání setkání cestovatelů, výstav, spadajících do této třídy, soutěží, uměleckých pořadů a vystoupení, činnost knižních klubů, tvorba pořadů pro rozhlasové a televizní vysílání, ediční činnost, publikační činnost, vydavatelská a nakladatelská činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a nebo obrazově zvukových záznamů, výroba a tvorba audiovizuálních děl, zprostředkování v oblasti kultury, zábavy a sportu, kluby zdraví (služby), zábavné služby poskytované na prázdninových táborech, poradenská činnost v rámci této třídy - vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenství v oboru provozování hotelů, gastronomických provozů, poradenská činnost v rámci této třídy - vše pouze ve vztahu k službám cestovní kanceláře a vydávání průvodců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Blue Marlin s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Malešice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
